@media(min-width: 768px){
  .col-1-5{
    width: 20%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
  }
}

.col-1-5 {
  border: 
}

#fbor{ border: 5px solid blue;}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}



#background 
{

width:100%;
background:url(../images/footer1.jpg)no-repeat;
background-size:contain;/*contain,cover*/
background-attachment: fixed;
background-position: center;
background-size:cover;
padding-top:40px;
padding-bottom:40px;
height:500px;
}

#nf{
	width: 100%;
    height: 220px;
    background-image: url(../images/lion.png);
    background-size: 100% 100%;
	color:white;
	font-family:font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; 
}
  
    

#background1
{
width:100%;
background:url(../images/lion.png)no-repeat;
background-size:cover;
background-position: center;
padding-top:10px;
padding-bottom:5em;
color:white;
position: relative;
}

#background2
{
width:100%;
background-color:black;
padding-top:40px;
padding-bottom:20px;
color:white;
}

#si
{
	padding:7%;
}

#logo
{
	width:300px;
}

#logo1
{
	width:150px;
}

#ha1{
	padding-top:50px;
}

#ha1 h3
{
	font-family:arial;
	font-size:45px;
	color:gray;
}
#ha1 h4
{
	font-family:arial;
	font-size:45px;
	
}
#hpro
{
	padding-top:2em;
}

h3
{
	font-family:arial;
	font-size:45px;
	color:black;
}

l{
	color:grey;
}
#text2
{   
    font-family:arial;
	background-color:#e6e6e6;
	color:black;
}

#topn h3
	{
		font-family:arno pro;
	    font-size:100%;
		color:white;
		padding-top:50px;
		padding-left:50px;
	}
	#topn p
	{
		font-family:arno pro;
	    font-size:1.5em;
		padding-left:50px;
		padding-right:50px;
		color:white;
	}
	
	
#sec1
{
	padding-top:150px;
}
#sec1 h3
{
	font-family:arial;
	font-size:40px;
	
}
#sec1 h4
{
	font-family:arial;
	font-size:25px;
	color:#cc2900;
}
#sec1 p
{
	color:#cc2900;
}



#sec2 h3
{   
	text-align:center;
	font-family:arial;
	font-size:45px;
	}
	
	#sec3 h3
	{
		font-family:arno pro;
	    font-size:40px;
		color:#cc2900;
	}
	#sec3 p
	{
		font-family:arno pro;
	    font-size:25px;
		padding-left:10px;
		color:#cc2900;
	}
	
#footer h4, h5, pre, a
	{
		color:white;
	}
	
.nav4
{
	color:red;
}
#text1
{   
    font-family:arial;
	background-color:#f2ca00;
	color:black;
}

	#btnco
	{
		text-align:center;
	}	
	
	#about{
	padding-top:150px;
	margin-top:0.5em;
	}
	
	#about h3
	{
		font-size:35px;
	}

	#about p
	{
		font-size:18px;
		color:gray;
	}
	
	.nav-item{
	padding-left:10px;
}

#asec
	{
		padding-top:40px;
		
		font-size:20px;
		background:#cc0000;
		color:white;
		height:400px;
	}
	
	#sc
	{
		box-shadow:1px 1px 1px rgba(0,0,0,.7);
		border:3px solid white;
		
		
	}
	
	#sc:hover
	{
		box-shadow:2px 2px 2px 2px #4d4d4d;
		border:none;
		
	}
	
	
	#sc, p
	{
	
    	font-style:italic;
	}
	
	#sm1{
		padding-top:1em;
		background:#212F3C;
		color:white;
	}
	
	#sam1{
	   display:none;	
  }
	
	@media only screen and (max-width:620px) {
  /* For mobile phones: */
     
  #nf { display:none; }
  
  #sam1 { display:inline; }  

  
  #demo { display: inline; }
	
	}
	
	    
	
	